# Generated by Django 2.2.7 on 2020-02-25 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0106_merge_20200225_0746'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='position',
            name='establishment_subtype',
        ),
        migrations.AddField(
            model_name='position',
            name='establishment_subtype',
            field=models.ManyToManyField(related_name='available_positions', to='establishment.EstablishmentSubType'),
        ),
        migrations.RemoveField(
            model_name='position',
            name='establishment_type',
        ),
        migrations.AddField(
            model_name='position',
            name='establishment_type',
            field=models.ManyToManyField(related_name='available_positions', to='establishment.EstablishmentType'),
        ),
    ]
